#!/usr/bin/env python3
# -*- coding:utf-8 -*-
try:
    import sys

    sys.path.append(sys.path[0] + "/../../../")
    from gspylib.component.BaseComponent import BaseComponent
except ImportError as ie:
    sys.exit("[GAUSS-52200] : Unable to import module: %s." % str(ie))


class GTM(BaseComponent):
    """
    """

    def __init__(self):
        '''
        Constructor
        '''
        super(GTM, self).__init__()
        self.level = 3
